Endpoint Vulnerability

Ubuntu Security Notice USN-2051-1

Description

GIMP could be made to crash or run programs as your login if itopened a specially crafted file.

Affected Products

gimp - The GNU Image Manipulation Program